/* Blues Style */
body {
	color: #6d6d6d;
	margin: 0;
	font: 12px tahoma;
}
a:link, a:active, a:visited {
	color: #00bae8;
	text-decoration: none;
}
a:hover, a:focus {
	color: #939393;
}
img {
	vertical-align: middle;
	border-style: none;
}
.head {
	text-shadow: #e6daac 1px 1px;
	color: #444;
	font-size: 18px;
	font-weight: bold;
	padding: 3px;
	border-bottom: 1px solid #edaa09;
	background: #fff2bf;
}
.head a {
	color: #444;
}
.header, .footer {
	color: #fff;
	font-weight: bold;
	padding: 4px;
	border-top: 1px solid #84e2f8;
	background: #84e2f8 url(bmenu.gif) repeat-x top;
}
.main {
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 2px;
	background: url(main.gif) repeat-x top;
}
.phdr, .hdr, .main_menu {
	color: #fff;
	margin-left: 2px;
	padding: 2px 10px;
	display: inline-table;
	background: #84eaf8 url(bmenu.gif) repeat-x top;
}
.rmenu, .menu {
	margin: 2px;
	padding: 3px;
	border: 1px solid #ece9e9;
	background: #f8f8f8;
}
.iblock, .my_menu {
	margin: 2px;
	padding: 3px;
	border: 1px solid #ece9e9;
	background: #f8f8f8;
}
.tmn {
	padding: 3px;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	background: #f7f7f7;
}
.fmenu {
	text-align: center;
	padding: 3px;
	border-top: 1px solid #f5e9b8;
	border-bottom: 1px solid #ffe993;
	background: #fff2bf url(nav.gif) repeat-x top;
}
.rmenu a, .menu a { 
background-image : url(co.png); 
background-repeat : no-repeat; 
background-position : left 50%; 
padding-left : 18px; 
}
.r {
	color: #868686;
}
.end {
	text-align: center;
	padding: 2px;
	background: url(counter.gif) repeat-x top;
}
.phdr, .menu, .rmenu, .my_menu {
	border-radius: 4px;
}
/* Blues Style by : http://stevendie.xtgem.com */